@charset "UTF-8";

body {
    width: 100%;
    /*overflow-x: hidden;*/
    font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
    margin: 0;
    text-align: justify;
line-break: strict;
overflow-wrap: break-word;
word-wrap: break-word;
}

img {
        max-width: 100%;
        height: auto;
    }

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .header_bg {
        background: #EFEFEF;
        box-sizing: border-box;
        position: relative;
        z-index: 20;
        box-shadow: 0 1px 1px rgba(0,0,0,.1);
    }
    .header_wrap {
        position: relative;
        text-align: center;
        margin: 0 auto;
        width: 100%;
        max-width: 945px;
        padding: 2.535vw 0;
        box-sizing: border-box;
    }
    .header_logo {
        display: inline-block;
        width: 38.548vw;
    }
    .header_logo img {
        width: 100%;
    }
    .header_pr {
        display: inline-block;
        font-size: 0;
        position: absolute;
    	top: 50%;
    	right: 15px;
    	transform: translateY(-50%);
    	-webkit-transform: translateY(-50%);
    	-ms-transform: translateY(-50%);
    	width: 8.585%;
    }
    .header_pr img {
        width: 100%;
    }
    
    
    @media screen and (min-width: 440px) {
        .header_wrap {
            padding: 10px 0;
        }
        .header_logo {
            width: 179.598px;
        }
        .header_pr {
            width: 40px;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .header_bg {
            box-shadow: 0 2px 2px rgba(0,0,0,.1);
        }
        .header_logo {
            width: 210px;
        }
        .header_wrap {
            padding: 9.55px 0;
        }
    }
    
    
    
    .ft_line {
        display: inline-block;
        width: 100%;
        height: 1px;
        background: #cdcdcd;
        border: none;
    }
    
    
    
    
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
    
    
    .fv_wrap {
        font-size: 0;
    }
    .fv_side {
        display: none;
    }
    .pcfv_txt {
        display: none;
    }
    .mvtxt_box {
        padding: 20px 20px;
    }
    .mvtxt {
        margin: 0;
        font-size: 12px;
        line-height: 1.641;
        font-weight: 600;
        color: #231815;
    }
    
    
    @media screen and (min-width: 640px) {
        .fv_wrap {
            overflow: hidden;
        }
        .fv_width {
            margin: 0 auto;
            max-width: 1280px;
            font-size: 0;
            position: relative;
        }
        .pcfv_txt {
            position: absolute;
            width: 89.77%;
            left: 5%;
            bottom: 8%;
            display: inline-block;
        }
        .fv_image {
            position: relative;
        }
        .fv_side {
            position: absolute;
            top: 0;
            height: 100%;
            width: auto;
            display: inline-block;
        }
        .fv_left {
            left: 0;
            transform: translateX(-100%);
        }
        .fv_right {
            right: 0;
            transform: translateX(100%);
        }
        .mvtxt_box {
            margin: -42px auto 0;
            max-width: 1000px;
            padding: 30px 35px;
            position: relative;
            z-index: 5;
            background: #FFF;
            box-sizing: border-box;
        }
        .mvtxt {
            font-size: 17px;
            line-height: 1.7058;
        }
    }
    
    
    .lv2 {
        text-align: center;
        color: #00417E;
        font-size: 20px;
        line-height: 1.34375;
        margin: 0 0 22px;
        position: relative;
    }
    .lv2_in2 {
        background: linear-gradient(transparent 40%, #DCF1F7 40%);
        display: inline-block;
        padding: 0 .5em;
    }
    .lv2_in {
        position: relative;
        z-index: 5;
    }
    .bbl1 {
        position: absolute;
        top: 50%;
        left: -32px;
        transform: translate(-50%, -50%);
        width: 150px;
    }
    .bbl2 {
        position: absolute;
        top: 50%;
        right: -32px;
        transform: translate(50%, -50%);
        width: 150px;
    }
    .article_wrap2 {
        overflow: hidden;
    }
    .profbox {
        text-align: center;
    }
    .profbox p {
        font-weight: 600;
        color: #231815;
    }
    .profbox_photo {
        font-size: 0;
        margin: 0 0 24px;
    }
    .profbox_photo img {
        width: 70%;
    }
    .profbox_txt1 {
        font-size: 16px;
        margin: 0 0 2px;
    }
    .profbox_txt2 {
        font-size: 12px;
        margin: 0;
        line-height: 1.2859;
    }
    .profbox_name {
        font-size: 20px;
        margin: 0 0 2px;
    }
    .profbox_name > span {
        font-size: .68em;
    }
    .profbox_bar {
        display: inline-block;
        width: 106px;
        height: 13px;
        background: linear-gradient(90deg, #DC8C20 0%, #DC8C20 50%, #F1CF7F 50%, #F1CF7F 100%);
    }
    .width1 {
        padding: 0 16px;
    }
    .sec1_flex1box1 {
        margin-bottom: 45px;
    }
    .lv3 {
        font-size: 16px;
        margin: 0 0 1.5em;
    }
    .txt1 {
        font-weight: 500;
        font-size: 16px;
        line-height: 1.72222;
        margin: 0 0 1.5em;
    }
    .txt1 sup{
        font-size: 12px;
    }
    .name {
        font-weight: 600;
    }
    .name1 {
        color: #0095C7;
    }
    .name2 {
        color: #DC8C20;
    }
    .img2 {
        margin: 40px auto 40px;
        max-width: 300px;
    }
    .lv2_ver2 .bbl1 {
        transform: translate(-50%, -50%) scale(-1,1);
    }
    .lv2_ver2 .bbl2 {
        transform: translate(50%, -50%) scale(-1,1);
    }
    .sec2_bg {
        background: #F1F5F7;
        margin: 45px 0;
    }
    .sec2_wrap {
        padding-top: 20px;
        padding-bottom: 25px;
    }
    .sec2_h {
        text-align: center;
        margin: 0 0 1em;
        color: #00417E;
        font-size: 18px;
        line-height: 1.4;
    }
    .casebox {
        background: #FFF;
        border-radius: 20px;
        padding: 22px 22px 22px;
        margin: 0 0 24px;
    }
    .casebox_h_img-1 {
        width: 180px;
        display: inline-block;
    }
    .casebox_h_img-2 {
        width: 240px;
        display: inline-block;
    }
    .casebox_h {
        color: #0095C7;
        font-size: 18px;
        margin: 0 0 20px;
        line-height: 1.4;
    }
    .casebox_tag {
        margin: 0 0 10px;
    }
    .casebox_tag img {
        width: 120px;
    }
    .casebox_txt1 {
        font-size: 16px;
        line-height: 1.72222;
        margin: 0 0 1em;
    }
    
    
    @media screen and (min-width: 640px) {
        .article_wrap2 {
            overflow: visible;
        }
        .article_wrap {
            overflow: hidden;
            padding: 45px 0 0;
        }
        .br-sp {
            display: none;
        }
        .lv2 {
            font-size: 30px;
            margin: 62px 0 62px;
        }
        .lv2_in2 {
            display: inline;
            padding: 0;
            background: none;
        }
        .lv2_in {
            background: linear-gradient(transparent 40%, #DCF1F7 40%);
            display: inline-block;
            width: 100%;
            max-width: 813px;
        }
        .width1 {
            margin: 0 auto;
            max-width: 920px;
            padding: 0;
        }
        .bbl1 {
            width: 300px;
            left: 0;
            transform: translate(-100%, -50%);
        }
        .bbl2 {
            width: 300px;
            right: 0;
            transform: translate(100%, -50%);
        }
        .lv2_ver2 .bbl1 {
            transform: translate(-100%, -50%) scale(-1,1);
        }
        .lv2_ver2 .bbl2 {
            transform: translate(100%, -50%) scale(-1,1);
        }
        .sec1_flex1 {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }
        .sec1_flex1_re {
            flex-direction: row-reverse;
        }
        .sec1_flex1box1 {
            width: 35%;
            margin: 0;
            padding: 0;
        }
        .sec1_flex1box2 {
            width: 60%;
            margin: 0;
            padding: 0;
        }
        .profbox_photo img {
            width: 100%;
        }
        .lv3 {
            font-size: 18px;
        }
        .txt1 {
            font-size: 18px;
            margin-bottom: 1.8em;
        }
        .img1 {
            margin-bottom: 30px;
        }
        .profbox_txt1 {
            font-size: 18px;
        }
        .profbox_txt2 {
            font-size: 14px;
            margin-bottom: 5px;
        }
        .profbox_name {
            font-size: 25px;
        }
        .profbox_bar {
            width: 126px;
            height: 15px;
        }
        .img2 {
            margin: 10px 0 40px;
            max-width: 100%;
        }
        .sec2_wrap {
            padding-top: 30px;
            padding-bottom: 24px;
        }
        .sec2_h {
            font-size: 30px;
            line-height: 1.1;
            margin: 0 0 26px;
        }
        .casebox {
            padding: 24px 30px 20px;
        }
        .casebox_h_img-1 {
            width: 250px;
            vertical-align: middle;
            margin: 0 20px 5px 0;
        }
        .casebox_h_img-2 {
            width: 330px;
            vertical-align: middle;
            margin: 0 20px 5px 0;
        }
        .casebox_h {
            font-size: 24px;
            margin-bottom: 8px;
        }
        .casebox_txtwrap {
            position: relative;
            padding: 0 0 0 170px;
        }
        .casebox_tag {
            width: 152px;
            position: absolute;
            left: 0;
            top: 0;
        }
        .casebox_tag img {
            width: 100%;
        }
        .casebox_txt1 {
            font-size: 18px;
        }
        
    }
    

    .end_wrap {
        padding-top: 46px;
        padding-bottom: 70px;
        text-align: center;
        position: relative;
    }
    .side_deco {
        position: absolute;
        top: 150px;
        width: 1116px;
    }
    .side_deco_left {
        left: 30px;
        transform: translateX(-100%);
    }
    .side_deco_right {
        right: 30px;
        transform: translateX(100%);
    }
    .end_img1 img {
        width: 650px;
    }
    .end_img1 {
        margin: 0 0 70px;
    }
    .end_txt1 {
        font-size: 12px;
        margin: 70px 0;
        font-weight: 500;
    }
    .end_bnr {
        margin: 70px 0;
    }
    .end_bnr img {
        width: 693px;
    }
    .end_img2 {
        margin: 0 0 20px;
        font-size: 0;
    }
    .end_img2 img {
        width: 220px;
    }
    .end_txt2 {
        font-weight: 600;
        font-size: 14px;
        line-height: 1.5;
        margin: 0;
    }
    .end_txt3 {
        font-size: 14px;
        line-height: 1.5;
    }
    .end_ct img {
        width: 306px;
    }
    .ft_bar {
        height: 40px;
        background: #F1F5F7;
        border-bottom: 1px solid #C6C7C8;
        margin: 0 0 20px;
    }
    
    @media screen and (min-width: 640px) {
        .end_wrap {
            padding-top: 70px;
            padding-bottom: 70px;
        }
        .end_img2 img {
            width: 314px;
        }
    }
    
    
    .slider1_wrap {
        display: none;
    }
    
    @media screen and (min-width: 640px) {
        .slider1_wrap {
            display: block;
        }
        .slider1_wrap .bx-wrapper {
            max-width: 100%!important;
            margin: 0!important;
        }
        .slider1_wrap .bx-viewport {
            height: auto!important;
            border: none!important;
            box-shadow: none!important;
        }
    }
    
    
    @media screen and (min-width: 640px) {
        .fadein1 {
            animation: 4s fadein1_anime;
        }
        @keyframes fadein1_anime {
            0% {
                opacity: 0;
            }
            100% {
                opacity: 1;
            }
        }
        .fadeup {
            animation: 4s fadeup_anime;
        }
        @keyframes fadeup_anime {
            0%, 30% {
                opacity: 0;
                transform: translateY(60px);
            }
            100% {
                opacity: 1;
                transform: translateY(0px);
            }
        }
    }
    
    .inview_fade {
        opacity: 0;
        transform: translateY(-30px);
    }
    .inview_fade_on {
        animation: 2s inview_fade_anime;
        opacity: 1;
        transform: translateY(0);
    }
    @keyframes inview_fade_anime {
        0% {
            opacity: 0;
            transform: translateY(-30px);
        }
        30% {
            opacity: 0;
            transform: translateY(-30px);
        }
        100% {
            opacity: 1;
            transform: translateY(0);
        }
    }
    
    
    
    
    
